ID #1110
Frage: Wird Adobe Acrobat DC 2019/ DC 2017 von OpenLimit CC Sign 2.8 und 2.10 unterstützt?

Antwort:

OL2.10
Die Signatursoftware OpenLimit CC Sign 2.10 unterstützt die Acrobat-Version DC 2017 / DC 2019.
 
Falls Sie die OpenLimit SignCubes Software vor diesem Datum runtergeladen haben, führen Sie bitte ein UpdateCheck durch.
(Startmenü / Programme / OpenLimit / Update Check)      
 
 
OL2.8
Adobe Acrobat Reader DC 2017 und höhere Versionen wird mit der Version OpenLimit SignCubes 2.10 NICHT unterstützt.  
Support können wir für diese Konstellation daher nicht leisten.  
 
Wir empfehlen Ihnen, die aktuelle 2.10 zu erwerben.
https://www.openlimit.com/de/produkte/cc-sign/aktuelles.html  
 
Bitte beachten Sie die „Prüfung auf Upgradeberechtigung“.

      D. Scheibner
      2019-01-07 11:09